 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: radial-gradient(circle, #ffad00, #db545a);
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 966px;
}

.u-section-1 .u-group-1 {
  width: 857px;
  height: auto;
  --radius: 15px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  min-height: 496px;
  margin: 80px auto 60px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 37px auto 0;
}

.u-section-1 .u-image-1 {
  width: 365px;
  height: 365px;
  margin: 0 auto;
}

.u-section-1 .u-image-2 {
  width: 300px;
  height: 300px;
  margin: -234px 0 0 auto;
}

.u-section-1 .u-text-2 {
  margin: -73px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 340px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -209px;
  }
}